<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<!DOCTYPE HTML>
<html>
<head>
<title>Smart Device Sample</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-type" name="viewport"
	content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no, width=device-width">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="cache-control" content="no-cache">
<meta http-equiv="expires" content="0"> 
<link rel="stylesheet" href="./jquery.mobile-1.3.2.min.css" />
<script type="text/javascript" src="./jquery-1.9.1.min.js"></script>
<script type="text/javascript" src="./jquery.mobile-1.3.2.min.js"></script>
<script type="text/javascript" src="./smartdevice.js"></script>
</head>
<body>

<div data-role="page" id="mu">
		<div data-role="header" data-position="fixed">
			<h1>Smart Device Sample</h1>
			<a href="" data-role="button" data-icon="gear" data-transition="fade" onclick="logOut()">Logout</a>
		</div>
		<p><p>
		<p><strong>Music Show</strong></p>
		<p><p>
		<div data-role="content" id="content">
			<ul data-role="listview" data-split-theme="d">
				<c:forEach items="${sessionScope.music}" var="row" >
					<li>
						<a href="#${row}" data-rel="popup" data-position-to="window" data-transition="pop">
							<h3>Music : ${row}</h3>
							<p>${row}</p>
						</a>
						<div data-role="popup" id="${row}" class="photopopup" data-overlay-theme="a" data-corners="false" data-tolerance="30,15"> 
							<a href="#content" data-rel="back" data-role="button" data-theme="a" data-icon="delete" data-iconpos="notext" class="ui-btn-right"> Close</a>
							<audio controls="controls">
								<source src="${row}.mp3" type="audio/mp3" />
							</audio>
						</div>
					</li>
				</c:forEach>
			</ul>
		</div>
		<div data-role="footer" data-position="fixed">
			<div data-role="navbar">
				<ul>
					<li>
						<a href="content.jsp" data-transition="fade">Image</a> 
					</li>
					<li>
						<a href="music.jsp" class="ui-btn-active" data-transition="fade">Music</a>
					</li>
				</ul>
			</div>
		</div>
	</div>
</body>
</html>